Package: groovy.xml

## [Java] Class FactorySupport

- groovy.xml.FactorySupport

-     public class FactorySupport
      extends Object

  Support class for creating XML Factories

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static DocumentBuilderFactory` | `createDocumentBuilderFactory()`
    `` | `public static SAXParserFactory` | `createSaxParserFactory()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static DocumentBuilderFactory createDocumentBuilderFactory()

    - #### public static SAXParserFactory createSaxParserFactory()